body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 3px;
}
img {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}
A {
    color: #000099;
    text-decoration: underline;
}
A:hover {
    color: #000099;
    text-decoration: underline;
}
A:visited {
    color: #990099;
    text-decoration: underline;
}

/* -------------------- Верхнее меню ---------------- */
.TopMenu {
}
.TopMenu tr{
    background-color: #A69E00;
}
.TopMenu td{
    padding-left: 10px;
}

/* -------------------- Левое меню ---------------- */
.LeftMenu {
}
.LeftMenu th{
    background-color: #00CC99;
}

/* -------------------- Контент ---------------- */
.Content {
    text-align:justify;
    vertical-align:top;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #006666;
}
